body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	background-color: #3f4548;
	padding: 0px;
	margin: 0px;
}
#superContainer {
	width: 940px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/bg.png);
	background-repeat: repeat-y;
	background-position: top center;
}
#container {
	width: 900px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	background-color: #F5F5F5;
}
#menuContainer {
	width: auto;
	height: auto;
	padding-top: 70px;
	padding-left: 170px;
	background-image:url(images/logo.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #318c91;
}
#menuContainer ul {
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	list-style:none;
	background-color: #000000;
	height: 45px;
	padding-top: 5px;
}
#menuContainer ul li {
	float: left;
	margin-left: 10px;
	text-align: center;
	font-size: 16px;
}
#menuContainer a, #menuContainer a:link, #menuContainer a:visited {
	display: block;
	width: 110px;
	height: 30px;
	padding-top: 10px;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(images/menuBtnBG.png);
} 
#menuContainer a:hover, #menuContainer a:active {
	color: #999999;
}
.linkText {
	color: #F00;
	font-size: 16px;
}
#currentPage {
	display: block;
	width: 110px;
	height: 30px;
	padding-top: 10px;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(images/menuBtnBG-Current.png);
}
#content {
	width: 613px;
	height: auto;
	background-color:#F5F5F5;
	float: left;
	padding: 20px;
	border-right: 2px solid black;
}
#contenthistory {
	width: 613px;
	height: auto;
	background-color:#F5F5F5;
	float: left;
	padding: 20px;
	border-right: 2px solid black;
}
#content ul {
	list-style:square;
}
#sideBar {
	width: 200px;
	padding: 20px;
	height: auto;
	background-color:#F5F5F5;
	float: right;
}
#sideBar p {
	margin-left: 20px;
}
#content h1 {
	font-size: 22px;
}
#sideBar h1 {
	font-size: 20px;
	padding: 10px;
}
.imgSpacer {
	margin-top: 20px;
}
a, a:link, a:visited {
	color: #FF0000;
	text-decoration:none;
}
a:hover, a:active {
	color: #FF0000;
	text-decoration:underline;
}
#footer {
	width: auto;
	height: 30px;
	background-color: #318c91;
	text-align: right;
	padding-top: 25px;	
	padding-bottom: 5px;
	padding-right: 30px;
	font-size: 6px;
}